Bug 1044480 - CNFE: java.util.RegularEnumSet on IBM JDK 1.6
Summary: CNFE: java.util.RegularEnumSet on IBM JDK 1.6
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: CR1
: 6.2.0
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks: 1017190
TreeView+ depends on / blocked
 
Reported: 2013-12-18 12:03 UTC by Martin Gencur
Modified: 2014-11-30 21:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-3846 0 Critical Resolved CNFE: java.util.RegularEnumSet on IBM JDK 1.6 2014-05-13 01:16:26 UTC

Description Martin Gencur 2013-12-18 12:03:56 UTC
See the linked JIRA for bug description.

Comment 2 Mircea Markus 2013-12-20 17:56:09 UTC
Pr integrated!


Note You need to log in before you can comment on or make changes to this bug.